﻿/*
Post-Deployment Script Template							
--------------------------------------------------------------------------------------
 This file contains SQL statements that will be appended to the build script.		
 Use SQLCMD syntax to include a file in the post-deployment script.			
 Example:      :r .\myfile.sql								
 Use SQLCMD syntax to reference a variable in the post-deployment script.		
 Example:      :setvar TableName MyTable							
               SELECT * FROM [$(TableName)]					
--------------------------------------------------------------------------------------
*/

ALTER FUNCTION [dbo].[Product_TVF]
(
)
RETURNS @returntable TABLE
(
	ProductID int,
	Name nvarchar(50)
)
AS
BEGIN
	INSERT @returntable
	SELECT ProductID, Name
	FROM [BARLEYWIN8\SQL2012].[AdventureWorks2012].[Production].[Product]
	RETURN
END
